Version: games-rpg/pcgen 6.04.01-r1:0

Depends On: app-arch/unzip >=sys-apps/sed-4

USE Flags:

Version: games-rpg/pcgen 6.04.01:0

Depends On: app-arch/unzip >=sys-apps/sed-4

USE Flags:

6.04.016.04.01-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus